Groovy Documentation

## org.codehaus.groovy.grails.web.metaclass
[Groovy] Class InvalidResponseHandler

    java.lang.Object
      org.codehaus.groovy.grails.web.servlet.mvc.AbstractTokenResponseHandler
          org.codehaus.groovy.grails.web.metaclass.InvalidResponseHandler

    class InvalidResponseHandler
    extends AbstractTokenResponseHandler

Constructor Summary
`InvalidResponseHandler()`

Method Summary
`protected java.lang.Object` | `invalidTokenInternal(groovy.lang.Closure callable)`

Methods inherited from class AbstractTokenResponseHandler
invalidToken, invalidTokenInternal, wasInvalidToken, wasInvoked

Constructor Detail

### InvalidResponseHandler

    InvalidResponseHandler()

Method Detail

### invalidTokenInternal

    protected java.lang.Object invalidTokenInternal(groovy.lang.Closure callable)

Groovy Documentation